package com.gic.haoban.manage.web.vo.hm;

import java.io.Serializable;

public class HmLinkStatisticsClerkVO extends HmLinkStatisticsVO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = 5713514722388960698L;
    
    private String clerkId;
    private String clerkName;
    private String clerkCode;
    private String storeId;
    private String storeName;
    private String storeCode;
    private String staffId;
    private String wxUserId;
    private String staffName;
    private Integer overFlag;

    public String getClerkId() {
        return clerkId;
    }

    public String getClerkName() {
        return clerkName;
    }

    public String getClerkCode() {
        return clerkCode;
    }

    public String getStoreId() {
        return storeId;
    }

    public String getStoreName() {
        return storeName;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public String getStaffId() {
        return staffId;
    }

    public String getWxUserId() {
        return wxUserId;
    }

    public String getStaffName() {
        return staffName;
    }

    public Integer getOverFlag() {
        return overFlag;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public void setClerkName(String clerkName) {
        this.clerkName = clerkName;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public void setOverFlag(Integer overFlag) {
        this.overFlag = overFlag;
    }

}
